@charset "utf-8";
/* CSS Document */
.text_title {
	color: #336699;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 1.5em;
}
#pageTit {
	margin: 0px;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.subTit {
	margin-top: 0px;
	margin-bottom: 20px;	
}

.imgblock {
margin:0px;	
}

.imgblock2 {
	height: 56px;
	background-image: url(img/img_pro4.jpg);
	background-repeat: no-repeat;
	padding-top: 11px;
	padding-left: 489px;
}

.text_mi1 {
	margin-bottom:20px;
}

.menuBox {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #CCC;
	padding-top: 13px;
	padding-bottom: 3px;
}

.menuBox .butButton {
	float:left;
	margin-left:13px;
	margin-bottom:10px;
}

.boxApply {
	width:310px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

.linkBox {
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 60px;
	border: 1px dotted #CCC;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
}

.linkBox ul {
	width:100%;	
}
.linkBox ul li.pdf{
	float: left;
	font-size: 15px;
	line-height: 1.5em;
	color: #336699;
	list-style-type: disc;
	list-style-position: inside;
	font-weight: bold;
	margin-left: 0px;
	padding-left: 0px;
	background-image: url(img/mark_pdf.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 50px;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.linkBox ul li.excel{
	float: left;
	font-size: 15px;
	line-height: 1.5em;
	color: #336699;
	list-style-type: disc;
	list-style-position: inside;
	font-weight: bold;
	margin-left: 0px;
	padding-left: 0px;
	background-image: url(img/mark_excel.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 50px;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.telBox {
	margin-top: -20px;
	margin-left: 20px;
	margin-bottom: 60px;
	background-color: #F2F2F2;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 13px;
	line-height: 1.7em;
	color: #333;
}

.taiken {
	margin-left:20px;
}

.taiken .tBox {
	background: #999999;
	line-height: 1.5em;
	color: #333;
	margin-bottom:50px;
}

.taiken .tBox tr td.mei {
	background: #F0F3E8;
	text-align: center;
}

.taiken .tBox tr td.img {
	background: white;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

.taiken .tBox tr td {
	background: white;
	padding: 10px;
}

.naMe {
	font-size: 13px;
	line-height: 1.2em;
	color: #666;
	margin-bottom: 10px;
}

.naMe2 {
	font-size: 13px;
	line-height: 1.2em;
	color: #666;
	margin-bottom: -20px;
	margin-left: 20px;
}


.kamoku {
	margin-left:20px;
}

.kamoku .tBox {
	background: #999999;
	line-height: 1.5em;
	color: #333;
	margin-bottom:5px;
}

.kamoku .tBox tr td.mei {
	background: #F0F3E8;
	margin-left:15px;
	text-align:center;
}

.kamoku .tBox tr td.img {
	background: white;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

.kamoku .tBox tr td {
	background: white;
	padding: 10px;
}

.deBox {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 60px;
	background-color: #F2F2F2;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 12px;
	line-height: 1.7em;
	color: #333;
}
.headList{
	padding-left:25px;
}
.headList li{
	float: left;
	display: block;
	width: 240px;
}

.headList li.pdf{
	background-image: url(img/mark_pdf.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#mainBox.noside{
	width:100% !important;
}

.por2Column h3 {
	float : left;
}
.por2Column p {
	float : right;
}

.pro2Subtit01 {
	color : #336699;
	font-size : 15px;
	font-weight : bold;
}
.pro2Before {
	text-align : right;
}
.pro2Before a {
	text-decoration : none;
	font-size: medium;
}




.pro2Table {
	margin : 0;
	border : solid 1px #71B3DF;
	border-bottom : none;
}
.mb30 {
	margin-bottom : 30px;
}
.pro2Table tr {
	margin : 0;
	border : none;
}
.pro2Table tr th {
	padding : 10px;
	color : #FFF;
	font-weight : normal;
	font-size : 12px;
	text-align : center;
	background : #71B3DF;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #FFF;
}
.pro2Table tr td {
	padding : 10px;
	color : #000000;
	font-size : 12px;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-right-color: #71B3DF;
	border-bottom-color: #D1D1D1;
}
.pro2Table tr td a {
	text-decoration : none;
}
.contactBtn {
	text-align : center;
}
.pro2Txt {
	text-align : right;
}
